# Command: SaveOptions

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    SaveOptions - temporarily save options of a command

Synopsis:

      /f SaveOptions ->	-

Description:

      Usually, a C++-like notation is used to indicate the
      availability of the function, if the function is defined in some
      "namespace" dictionary.
      For example: "arr::Mean".

Author:

    Ruediger Kupper

FirstVersion:

    7.3.2003

SeeAlso:

- GetOption
- GetOptions
- ShowOptions
- SetOptions
- Options
- ResetOptions
- RestoreOptions
- OptionsDictionary

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative